Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 10:23:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
I received my below clothes. 
The medium size and size 10 is big . 
So 3 items - color orange, color white and color multicolor 
needs to be exchanged for small size . 
So how do I exchange? Can I come to store and change? 
As for the Large checked shirt I don’t know as I bought as a gift for someone. Will know on Thursday. 

Kindly let me know. 
Thank you 

Sunita Maheshwari
M. +971-50-3560089 

> On Jul 11, 2021, at 23:15, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9677806068 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi Sunita Maheshwari, your order number is 9677806068.
> The tracking number is FP071121002564.
> Order shipping to 
> Sunita Maheshwari
> Khalil Al Sayegh
> # 209
> Above Punjabi Dhaba
> Dubai, United Arab Emirates 
> Mobile: +971 503560089
> Payment Method: 
> Sunita Maheshwari
> xxxx xxxx xxxx 1769
> Order DetailsConsignment Number: 88888001409220210711
> Item
> Description
> Shipped Quantity
>  
> SPLASH 
> Sustainable Solid Shirt with Long Sleeves 
> Color: Orange 
> Size: 10 
> 1
>  
> SPLASH 
> Sustainable Lee Cooper Checked Shirt with Pocket and Long Sleeves 
> Color: White 
> Size: M 
> 1
>  
> SPLASH 
> Sustainable Floral Print Asymmetric Hem Maxi Dress with Flared Sleeves 
> Color: Multicolour 
> Size: 10 
> 1
>  
> SPLASH 
> Sustainable Lee Cooper Checked Shirt with Pocket and Long Sleeves 
> Color: Red 
> Size: L 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001409220210711_9677806068_1626030893537>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847368